buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120110162451
buildLabel=P-3.2.5-20120110162451
date=20120110
time=1625
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
